GLISTEN - Modification/ Enhancements #5330

Client Feedback --> This point was also informed earlier that the size of the photo and content is not
matching in whatever post properties are visible. If the photo is going out of the content, then
somewhere the content is going down from the photo.

12/12/2022 10:43 AM - Mohd Irfan

Status: Closed Start date: 12/12/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

1.Dashboard
2.Search
3.Filter property

This point was also informed earlier that the size of the photo and content is not matching in whatever post properties are visible. If
the photo is going out of the content, then somewhere the content is going down from the photo. There is also a lot of empty space
below the photo, you can see on other websites like magicbricks. The size of the photo and the content should be the same. Whose
screenshot has also been sent to you earlier.

See attached screenshot:
History

#1 - 12/12/2022 11:01 AM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 01/09/2023 12:53 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 01/16/2023 10:49 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

Files

clipboard-202212121041-mtqq9.png 149 KB 12/12/2022 Mohd Irfan

04/04/2025 1/1



http://www.tcpdf.org

